.hr-s {
  margin-top: 0;
  width: 97%
}
table {
  width: 100%;
  color: white;
  border: solid #d0d0d0 .5px;
}
.mat-header-cell {
  text-align: center !important;
  color: white;
}
.example-container {
  height: 400px;
  overflow: auto;
}

th, td {
  text-align: center;
  padding: 10px;
}
tr:nth-child(even) {
  background-color: rgba(255, 255, 255, 0.2)
}

thead th {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  background-color: #8db0d3;
  z-index: 10;
}
